body{
	BACKGROUND-POSITION: top; 
	BACKGROUND-REPEAT: repeat-x;
	BACKGROUND-IMAGE: url(a_w_morton_bg.jpg);	
	BACKGROUND-POSITION: centre top; 
	background-color: #fbfbf9;
	margin : 0px 0px 5px 0px;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size : 10pt;

}


.buttons a {color: #ffffff;
background-color: transparent;
background-position: top;
padding: 0px;
padding-left: 0px;
font: 9px Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
text-decoration: none;
border-bottom:0px solid #000000;
border-left:0px solid #000000;
border-right:0px solid #000000;
border-top:0px solid #000000;
display: block;
text-align: left;
text-indent: 0px;
height: 32px;
line-height: 560%;
}


/*Colours for menu*/
.buttons a {color: #b6b6b6;background-color: transparent;}
.buttons a:hover {color: #000000;

}
#wrapa{
background-color: transparent;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	font-size : 10pt;
	border-bottom:0px solid #000000;
border-left:0px solid #000000;
border-right:0px solid #000000;
border-top:0px solid #000000;
width:991px;
height: 
}


#wrapc{
color:#0d0d0d;
background-position: top;
background-image:url(content_bg.jpg);
background-repeat: repeat-y;
border-bottom:0px solid #000000;
border-left:0px solid #1c2674;
border-right:0px solid #1c2674;
border-top:0px solid #000000;
text-align:left;
width:991px;
margin: auto;
}


#wrapf{
color: transparent;
background-position: center;
height: 10px;
width: 991px;
}

.photo{
border:0px solid #624c8d;
margin:15px 0px 0px 30px;
padding:0px;
}

.photo2{
border:0px solid #624c8d;
margin:15px 0px 0px 0px;
padding:0px;
}

.photo3{
border:0px solid #624c8d;
margin:40px 5px 5px 15px;
padding:0px;
}

.photo4{
border:0px solid #624c8d;
margin:10px 5px 5px 15px;
padding:0px;
}

.photo5{
border:0px solid #624c8d;
margin:7px 5px 5px 15px;
padding:0px;
}

.product1{
border:0px solid #624c8d;
margin:5px 10px 0px 7px;
padding:0px;
}

.photoleft{
border:0px solid #624c8d;
margin:0px 0px -30px 0px;
padding:0px;
height: 60px;
}

.photoRight{
border:0px solid #624c8d;
margin:22px 0px 0px 0px;
padding:0px;
}


.textAddr { FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif }
P.legal {FONT-FAMILY: Arial,Verdana,serif; FONT-SIZE: 9.5pt; COLOR: #000000; margin-top: 0px }
P {
	FONT-FAMILY: Arial,Verdana,serif;
	FONT-SIZE: 9pt;
	COLOR: #222222;
	margin: 10px 30px 0px 30px;
	letter-spacing: 1px;
	text-align: justify;
}
DIV {FONT-FAMILY: Arial,Verdana,serif; FONT-SIZE: 10pt; COLOR: #000000}
UL {FONT-FAMILY: Arial,Verdana,serif; FONT-SIZE: 10pt; COLOR: #000000; type: circle}
TD {FONT-FAMILY: Arial,Verdana,serif; FONT-SIZE: 10pt; COLOR: #000000}
H1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12pt;
	COLOR: #8a8181;
	margin: 10px 35px 0px 9px;
	letter-spacing: 0px;
	text-align: right;
	font-weight: 500;
}
H2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12pt;
	COLOR: #ef7823;
	margin: 10px 30px 0px 30px;
	letter-spacing: 0px;
	text-align: left;
	font-weight: 600;
}
H3 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 10pt; COLOR: #2a2a2a; margin:5px 0px 5px 0px;}
H4 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 9pt; COLOR: #2a2a2a; margin:5px 0px 5px 0px;}
H5 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 10pt; COLOR: #790303; margin-bottom: 0px;PADDING-LEFT: 40px; margin:40px 25px -15px -20px;}
H6 { FONT-FAMILY: Arial, Verdana, serif; FONT-SIZE: 10pt; COLOR: #ef7823; margin-bottom: 0px;PADDING-LEFT: 20px; margin:40px 25px -15px -20px;}
IMG {BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: black; BORDER-TOP-COLOR: black; BORDER-RIGHT-COLOR: black}
A {FONT-SIZE: 9pt; FONT-FAMILY:  Arial,Verdana,serif; TEXT-DECORATION: none;}
A:link {COLOR: #8a8181;}
A:active {COLOR: #8a8181;}
A:visited {COLOR: #8a8181;}
A:hover {COLOR: #ef7823; text-decoration: none;}

TD.sidemenu {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; CURSOR: hand; PADDING-TOP: 0px; BACKGROUND-COLOR: #efefef}
TD.sidebar {BACKGROUND-COLOR: #624c8d}
FONT.sidemenu {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #4d4405}
P.sidemenu {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #624E8D}
A.sidemenu {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #624E8D; TEXT-DECORATION: none}
A.sidemenu:hover {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #624E8D; TEXT-DECORATION: none}
#side{ Color:#000000; background-color: #000000; padding:2;}


DIV.menu {COLOR: #ffdd88}
DIV.red {COLOR: #8b0000}
DIV.head3 {FONT-FAMILY:  Arial,Verdana,serif; FONT-SIZE: 12pt; COLOR: #624E8D; FONT-WEIGHT: bold;PADDING-LEFT: 12px}
DIV.head4 {FONT-FAMILY:  Arial,Verdana,serif; FONT-SIZE: 10pt; COLOR: #9999FF; FONT-WEIGHT: bold}
A.menu:link {COLOR: #ffffff}
A.menu:active {COLOR: #ffffff}
A.menu:visited {COLOR: #ffffff}
A.menu:hover {COLOR: #ff9d00; text-decoration: none;}
A.menu4:link {COLOR: #f78d20; font-family: Arial, Verdana, serif; font-size: 10px; font-style: bold}
A.menu4:active {COLOR: #f78d20}
A.menu4:visited {COLOR: #f78d20; font-family: Arial, Verdana, serif; font-size: 10px; font-style: bold}
A.menu4:hover {COLOR: #000000; text-decoration: underline}
INPUT.text {BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BACKGROUND: #ffffe0; BORDER-LEFT: black 1px solid; COLOR: #ffcc00; BORDER-BOTTOM: black 1px solid; font-size: 14px; font-family: "Times New Roman", Times, serif; font-style: normal}
INPUT.button {BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #aaaaaa 1px solid; BORDER-BOTTOM: #aaaaaa 1px solid}
INPUT.searchBox {BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BACKGROUND: #efefef; BORDER-LEFT: black 1px solid; COLOR: #FF0000; BORDER-BOTTOM: black 1px solid}
.NormalRED {font-family: Helvetica; font-size: 12px; line-height: 14px; color: #FFFF00}
.textfield2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	COLOR: #ef7823;
	margin: 5px 0px 5px 0px;
	letter-spacing: 0px;
	text-align: left;
}
P.textfieldCentre {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	COLOR: #ef7823;
	margin: 5px 0px 5px 0px;
	letter-spacing: 0px;

}
.Box{FONT-SIZE: 12px;background-color: #ffffff}
.Box4{BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; BORDER-LEFT: #efefef 1px solid; BORDER-BOTTOM: #efefef 1px solid; BACKGROUND-REPEAT: no-repeat; background-color: #ffffff}
.box2{BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-REPEAT: no-repeat; background-color: #efefef}
.box3{BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; BORDER-LEFT: #efefef 1px solid; BORDER-BOTTOM: #efefef 1px solid; BACKGROUND-REPEAT: no-repeat; background-color: #dddddd}
.Pageid { FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; text-transform: none; font-weight: normal;}
.textSm {
	FONT-SIZE: 12px;
	COLOR: #abaaaa;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	letter-spacing: 0px;
	padding-top: 10px;
	padding-left: 30px;
	padding-right: 20px;
	padding-bottom: 0px;
	text-align: left;
}
.textEx { FONT-SIZE: 9pt; COLOR: #a1a1a1; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
letter-spacing:1px; padding-top: 1px; padding-left: 3px; padding-right: 1px; padding-bottom: 3px; text-align:justify;}
A.textEx:link {COLOR: #8a8181; font-family: Arial, Verdana, serif; font-size: 12px; font-style: bold}
A.textEx:active {COLOR: #8a8181}
A.textEx:visited {COLOR: #8a8181; font-family: Arial, Verdana, serif; font-size: 12px; font-style: bold}
A.textEx:hover {COLOR: #ff9d00; text-decoration: none}
.textEx2 { FONT-SIZE: 13px; COLOR: #ef7823; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif }
A.textEx2:link {COLOR: #c38d2f; font-family: Arial, Verdana, serif; font-size: 13px; font-style: bold}
A.textEx2:active {COLOR: #c38d2f}
A.textEx2:visited {COLOR: #c38d2f; font-family: Arial, Verdana, serif; font-size: 13px; font-style: bold}
A.textEx2:hover {COLOR: #efefef; text-decoration: underline; }
.foot {FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #625f5b; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.foot:link {COLOR: #8a8181; font-family: Arial, Verdana, serif; font-size: 10px; font-style: bold}
A.foot:active {COLOR: #8a8181}
A.foot:visited {COLOR: #8a8181; font-family: Arial, Verdana, serif; font-size: 10px; font-style: bold}
A.foot:hover {COLOR: #ef7823; text-decoration: underline}
